.icons-wrapper {
  @include flex($justify-content: center, $align-items: center);
  column-gap: 5px;

  margin-bottom: 25px;

  @media (min-width: $tablet-bp) {
    margin-bottom: 34px;
  }
}

.icon-wrapper__icon-container {
  width: 34px;
  height: 34px;
  border-radius: 50%;

  @include flex($justify-content: center, $align-items: center);

  &--orange {
    @include icon-border(#f8902e);
  }
  &--dark-blue {
    @include icon-border(#39599f);
  }
  &--light-blue {
    @include icon-border(#45b0e3);
  }
  &--purple {
    @include icon-border(#d97ab0);
  }
  &--maroon {
    @include icon-border(#cc212c);
  }
}
